<?php
include "../includes/config.php";
include "../includes/session.php";
include "../includes/functions.php";
	$select_Plan = "SELECT plan_Id, plan_Title, plan_Period, plan_Description,plan_SubscriptionCharge, plan_Status
								   FROM ".$tableprefix."sellerPlans
								   WHERE plan_Status='Y' and plan_Id = ".trim($_GET['planID']);
	$result_Plan = mysql_query($select_Plan) or die(mysql_error());
	$result_Plan = mysql_fetch_assoc($result_Plan);	
	$_SESSION['membership']=$result_Plan;
        
        if($_GET['type']==1){
            $succes_page = 'sellers/dwolla_success_upgrade.php';
        }else{
            $succes_page = 'sellers/dwolla_success.php';
        }
	
        $dwolla_payment = generateDwollaPaymentSellerScript(number_format($result_Plan['plan_SubscriptionCharge'],2,".",""),$succes_page);
	echo $result_Plan['plan_Id']."~IscriptsIamamcdelimiterIscripts~".number_format($result_Plan['plan_SubscriptionCharge'],2,".","")."~IscriptsIamamcdelimiterIscripts~".stripslashes($result_Plan['plan_Description'])."~IscriptsIamamcdelimiterIscripts~".stripslashes($result_Plan['plan_Title'])."~IscriptsIamamcdelimiterIscripts~".stripslashes($dwolla_payment);

?>
